• 0

    posted a message on Trying to use the new CurseForge launcher, keep getting this error when I try to run any mod pack.

    In reply to cynic_pi:

     thank you so much!

     how ever now this error pops up
    Java HotSpot(TM) 64-Bit Server VM warning: Option UseConcMarkSweepGC was deprecated in version 9.0 and will likely be removed in a future release.
    Unrecognized VM option 'CMSIncrementalMode'
    Error: Could not create the Java Virtual Machine.
    Error: A fatal exception has occurred. Program will exit.

    Posted in: Modpack Discussion
  • 0

    posted a message on Trying to use the new CurseForge launcher, keep getting this error when I try to run any mod pack.

    Java HotSpot(TM) 64-Bit Server VM warning: Ignoring option PermSize; support was removed in 8.0Java HotSpot(TM) 64-Bit Server VM warning: Ignoring option PermSize; support was removed in 8.0Exception in thread "main" java.lang.ClassCastException: class jdk.internal.loader.ClassLoaders$AppClassLoader cannot be cast to class java.net.URLClassLoader (jdk.internal.loader.ClassLoaders$AppClassLoader and java.net.URLClassLoader are in module java.base of loader 'bootstrap') at net.minecraft.launchwrapper.Launch.<init>(Launch.java:34) at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

     

    I had the same problem on the Twitch launcher and I was able to fix it but I can't figure out what to do on the new launcher.

    Posted in: Modpack Discussion
  • To post a comment, please or register a new account.